Bezirkssektion Winterthur - Task / Tache #4362

Willkiir im Baubewilligungsverfahren
13 January 2013 09:59 - mrw

Status: Needs Work Start date: 13 January 2013
Priority: Normal Due date: 02 May 2013
Assignee: mrw % Done: 0%

Category: Weisung Estimated time: 0.00 hour
Target version: Parley 15 (2.5.2013)

Description

TBD

History

#1 - 13 January 2013 10:00 - admin
- Due date set to 12 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 16 January 2013 10:10 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 13 February 2013 00:00 - admin
- Due date changed from 12 February 2013 to 15 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 14 February 2013 18:05 - mrw

- Target version set to Parley 12

#5 - 16 February 2013 00:00 - admin
- Due date changed from 15 February 2013 to 18 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 19 February 2013 00:00 - admin
- Due date changed from 18 February 2013 to 21 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 22 February 2013 00:00 - admin
- Due date changed from 21 February 2013 to 24 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 25 February 2013 00:00 - admin
- Due date changed from 24 February 2013 to 27 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 28 February 2013 00:00 - admin
- Due date changed from 27 February 2013 to 02 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 03 March 2013 00:00 - admin
- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 06 March 2013 00:00 - admin
- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 09 March 2013 00:00 - admin
- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 12 March 2013 00:00 - admin
- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 15 March 2013 00:00 - admin
- Due date changed from 14 March 2013 to 17 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 18 March 2013 00:00 - admin
- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 21 March 2013 00:00 - admin
- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 24 March 2013 00:00 - admin
- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 27 March 2013 00:00 - admin
- Due date changed from 26 March 2013 to 29 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 30 March 2013 00:00 - admin
- Due date changed from 29 March 2013 to 01 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 02 April 2013 00:00 - admin
- Due date changed from 01 April 2013 to 04 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#21 - 05 April 2013 00:00 - admin
- Due date changed from 04 April 2013 to 07 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 07 April 2013 15:42 - diuuk
- Due date changed from 07 April 2013 to 02 May 2013
- Target version changed from Parley 12 to Parley 15 (2.5.2013)

24 October 2023 3/3


http://www.tcpdf.org

